<!DOCTYPE html>
<html lang="nl">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="../style/normalize.css" />
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap"
			rel="stylesheet"
		/>
		<link
			href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
			rel="stylesheet"
		/>
		<link rel="stylesheet" href="../style/main.css" />
		<title>Lift | ELOICT MOVIE DB</title>
	</head>
	<body>
		<div class="container">
			<!--    CHANGE bg-image URL     -->
			<header style="--bg-image: url(../assets/lift.jpg)">
				<nav class="content-container">
					<a href="../">home</a>
				</nav>
				<div class="intro content-container">
					<div class="hero">
						<!--    CHANGE TITLE    -->
						<h1>Lift</h1>
					</div>
				</div>
			</header>
			<main>
				<article class="content-container detail">
					<div class="text-container">
						<!--    CHANGE CONTENT      -->
						<h2>Lift</h2>
						<p class="subtitle">F. Gary Gray, US, 2024, 107'</p>
						<p>
							De film vertelt het verhaal van Cyrus Whitaker (Kevin Hart), 
                            een meesterdief die wordt uitgelokt door zijn ex-vriendin, Sarah Jones (Gugu Mbatha-Raw), 
                            om een onmogelijke overval te plegen op een 777-passagiersvlucht van Londen naar Zürich. 
                            De vlucht vervoert $500 miljoen aan goud, en Cyrus en zijn team moeten het goud stelen zonder dat de 
                            passagiers of de bemanning het merken. Het plot is spannend en onvoorspelbaar, en het zal je zeker 
                            op het puntje van je stoel houden.
						</p>
						<p>
							Lift heeft een sterke cast van acteurs, waaronder Kevin Hart, Gugu Mbatha-Raw, Vincent D'Onofrio, 
                            Úrsula Corberó, Billy Magnussen, Jacob Batalon, Jean Reno en Sam Worthington. Deze acteurs zorgen 
                            allemaal voor uitstekende optredens en helpen de film tot een spannend en vermakelijk geheel te maken.
						</p>
						<p>
							De film kreeg over het algemeen positieve recensies van critici. Als je op zoek bent naar een spannende, 
                            actievolle en vermakelijke film, dan is Lift zeker een aanrader. Het is een film die je niet wilt missen.
						</p>
					</div>
					<div class="video-container">
						<!--    CHANGE YOUTUBE MOVIE    -->
						<iframe
							width="560"
							height="315"
							src="https://www.youtube.com/embed/m2L-Sa_6MU0"
							title="YouTube video player"
							frameborder="0"
							allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
							allowfullscreen
						></iframe>
					</div>
					<a href="../" class="button large back"
						>Terug Naar Overzicht</a
					>
				</article>
			</main>
		</div>
		<footer>
			<div class="content-container">
				&copy; eloict 2022, content from
				<a href="https://kaskcinema.be">kaskcinema.be</a>
			</div>
		</footer>
	</body>
</html>